.bordeblanco {  border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.verdana {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.bordenaranja {  border: #FF9900; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.tricoderma {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #336699}
.borde {  border: #336699; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.fondo {  background-image: url(imagenes/fondo_gris.gif); background-repeat: no-repeat; background-position: center 40px}
.recuadrar {  border: #006699; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
a.recuadrar:hover {  border: 1px #FF6600 dotted}
.enlace {  font-style: italic; color: #006699; text-decoration: none}
a.enlace:hover {  color: #FF6600}
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; border: #006699; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
textarea {  border: #006699; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.fondoCopy { background-image: url(imagenes/fondo_gris.gif); background-repeat: no-repeat; background-position: center center}
.verdana2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.verdana3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
.arial { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10pt}
.enlace2 { font-style: normal; color: #FFFFFF; text-decoration: none }
a.enlace2:hover { color: #FFFFFF; font-weight: bold}
.justify {  text-align: justify}
